header: HEADER_AAA
prefixes:
  - prefix: "#"
    globs: [
    "setup_headers/**/*.py",
    "tests/**/*.py",
    ".devcontainer/Dockerfile",
    "Makefile"] 
  - prefix: "##"
    globs: 
    - "*.yml"
    - "*.yaml"
  - prefix: "//"
    globs:
    - ".devcontainer/devcontainer.json"